NAME
	`^ - exclusive or

SYNTAX
	a ^ b
	or
	mixed `^(mixed ... args)

DESCRIPTION
	This operator does logical exclusive or operations For ints this means
	bitwise xor.

	Arrays and multisets are treated as sets, so xoring two arrays will
	result in an array with containing all values present in either but
	not both arrays.

	For mappings, the intersection will be done on the indexes solely,
	however, the values will be taken from the rightmost mapping.

KEYWORDS
	operators

SEE ALSO
	`|, `&
